## wagic 0.13.1maemo0

=== src/projects/mtg/debian/changelog ===
wagic (0.13.1maemo0) unstable; urgency=low

  * Initial Maemo Release.
 -- Xawotihs <xawotihs@gmail.com>  Sun, 03 Oct 2010 14:11:42 +0200
