=== src/projects/mtg/debian/changelog ===
wagic (0.13.1maemo1) unstable; urgency=low

  * Fixed bitmaps downscaling problems during game
  * Fixed bitmaps not appearing in deckbuilder and shop
 -- Xawotihs <xawotihs@gmail.com>  Sun, 09 Oct 2010 14:11:42 +0200
