=== src/projects/mtg/debian/control ===
Source: wagic
Section: user/games
Priority: extra
Maintainer: xawotihs <xawotihs@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libgif-dev, libjpeg62-dev, libpng12-dev, libfreetype6-dev
Standards-Version: 3.7.3
Homepage: http://wololo.net/wagic/
XSBC-Bugtracker: http://code.google.com/p/wagic/issues/list

Package: wagic
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Wagic is an heroic fantasy collectible trading card game
 In Wagic, you play as a wizard against the CPU with your army of minions. You start the game with a small collection of cards (symbolizing creatures and spells), and as you win battles against the AI, you earn credits that allow you to buy more cards and build more powerful decks. As you play, you unlock cards and new game modes, so Wagic is much more than a simple card simulation. Wagic features several thousands of cards in the official release,but if that’s not enough for you, it is highly customizable and allows to create your own cards and mods.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAO6wAADxIBtXGxVgAAAAd0
 SU1FB9oJGg0aF3bjrCwAAAyNSURBVGje7ZlbbFzHecf/38w5Z+8XLu+UxIss
 iZJoXSw7lh1bSWykdprKKIJCRJqnvjR+SAEDRYH2TVr0JWiBoKgRJHbbwAkC
 p4nQ2HUvkQClMmIbsWJLjmyREkmRXEoUSS25t7Nnz33m64PqJI5tVXLjBAX0
 ezjAAmdm/r+Zc2ZnvwXucIc73OEOd/h/DP0O++bftsAv7+VfGZvoxudjxyTq
 JYnSmAR8gbRNQM+HdLUBCEvDUQqoxDh2TIHo/X2/Z3T6QOmbCxw9KrA6JDHe
 ZcCuSqAgulIuac/6RTvhh6yTFilYhkrppKk5qVkaUPFN+yYDylCWF8vQbQep
 AFmf4ZDsSiVIex1CsXjjxuaNSwuGBtwYq4jw7JPxuzJ00/D5iUTWjjJmKk7H
 ZCRMjg2GKQAtWMVE0mAozQCgmSxhiDRpnWYNk4UmQH5weMEMzQqCHUC2lNYe
 x5JMqU1WJFm+V56kwRFUbETS1bHXtlFwUJ6MALBxk0kysj6ypqX6mblkaJVm
 ISRrJUFEDEFgMIgYJBhayRzZmac2f+/hXUNGF2SBID5sfgSYUlH57YMnLzVz
 VSIZQiqDJVkslMH61xqyYpMRAcpGIrFWCoK4fvRojHL5ZgKjItYqCSEKj2bP
 7X58YGZvXwGpsZy7hURKvvsEkszwc/N3n/7O/NYFW+XxQuWeSmHtW59/cEc0
 PDrSi2S6CKJ3h5EAJGLlxP+2fNc/X253+UKwCXDiU5lzI0cGXj50Vw/1JjNd
 AFnvEXa52/6Lsw88f6lRcKKEamDbBAHATQQymqxYUcTqTHtn45D3wt3Dm5cP
 3ZUvIF8cAlECEAW4WrROr/R/j4lcwQjeMe9z/36Dnn770jN/Pj5wdfDQJzaw
 c9sgjEQXIHKAbuNcvf/lP3vriR8poKFBHcnKesW978rGjDzzxZlnv3JoVzi2
 e3wQVqIIiCRACZyrJ3686OQCkprJDxnHU7+Ykg+m7whyg4K0VIaCYU6525eD
 t3564PK8nUsZTQwOjQDmAFa84uWvXRw/pbWuMVNNkPBbqaHACBzXqF6+99J8
 JFNmE5uHCiCzF65KNf/yrUf+abbZc5UkVgWpdQ1yBTSqGIyqNW7YU+8cbDWb
 cutwGqaVQ6jh/+3F+587W+teYqBqK7eFr/9JiHIZ4kMFjk+qRlfD5TisE2i9
 ntqyMpU9dHxlneLjJ0KsbzQAkYGnM65WFEtGh5hqmnCdiGrnB468bsuei0EI
 XJhjBHEeEHm0dP/6qbUtq0zs+OBGY51qpgyvK8VVEDVn+j43FXCiMb3AsNsu
 AIXZVuHsdxZ3zIJ1S7HRBvpCEPGNh+tmfPnLsZPMORSbdWhqTnUfPtsxSnOx
 Aq6tVAEQUqbISMFEQnJIHCoTNpRqKjbay5l9rwLgtRrgBREgciCRIymYSbMi
 L46xwwtrReXHiXRHE/laGJHMpOvdBSCXzyNmip6ePfASM7VZy1bHcF1gKv7l
 23HTzZoYWxDqrN8mcCNIlupXMvtOa0DNVToAB8ib3GUSpIY2ACChMgFr0WYS
 znTv4Tc1icjzgPVqDRAm0pYo7u3uFBjCSMIwcMG/kaHTAXAjVy4Zpkc3m0il
 Mpi1u9/4l6W7FjjilhKw4eYDlMv61gQAYHJStZrwIdnmSLff6XnijYCTG4tX
 PQTuGgoJ7h/M+RlmWDrSpnCXOUpqT5N224mS7RjdlzQDC0tVMMfImlx8eKC9
 WUhOxuAkSoMmViyZMJKmZFiD4VIxb3jdO7emESMTfHP+wH/EJG2Y3EhG6GAC
 6r0b8q0wkYlijQ4TbNcsNdaTYz9rtYG1tRUIgvzDkeZWQSJhSiOhUBAiYkWa
 Imioemp0SghgadmDjhoQRMYjA629xJwWSWSyiJJdqUwilmGKGMmd6s2t+ZRK
 jmzpxoKTO/+vV8fmIUQzDiKnDjfG5BF9+wKTk7ptks9COyyNzmLXwz/1Q+j5
 hTWAIzw80NqtgaSUUSq0woRm04AkCQhR7En5Q30ACUCH6wAIe0r+fWP5oIti
 zslkmBUUZ4QWWU2U2oGp/bu3SoOsbv/5xd0nndBoGWHcNhJmgOlTAUB8+wIA
 w0lGsaaOJO1cyX2i4hu5K7MLDURBDRNFf78hkFRkZqQ2s5LiHIEzCRkmP5k5
 +3sjg0A2BSwtXgC0h2IiHvzStsYESOYA0aXjuASJ/CBf6xk2lvfu3NbLFbf3
 wjcu77kABVuZ2ksGqQDHj6v3f6ffMlOxKYXPIXVCI+PUEqPnVqqAXV9CIRH3
 f2G0NkrQORiyxJp6wFz8Ir796eFCZ9P2EYFaC/jhiQ049XcgCHR4tPaIlpRl
 TT0aohdaFB8RJ+67ezgYyBX71Xcru36ktLBZaCf0E+F6edL54EPJrVIu69aG
 ChXFLgPecm7/eTcgtVC5ApN08vBIay8x8oJVrxTU08drvfvlm3+wZ7xAPcPj
 12t+drXWBC5emgN0iNFcOPGpgfYmSaIEQT05bpX2iPOPbh8r0bLfO/2N2T0X
 oNjRGh0PM1V86Knqdsgmo8iyPEHKXU3tvBaIZPXizDqgbLqn2zmQS+g8QF1g
 Ln5evvjwaMkd7Onfok81Hvjx+XjPK7EGvzXVgArXIKGtP915/SFNnIHSuYfo
 1J5d/e27uns38bcW9r2kYqOtSTrSDDZQLse/GYFpKNPt+DoWbt0arnfM3rn5
 ZUbYWURfKhp7bHNrBITMkFju3W+ef2zXtqJoqu7Vr144+MZ06bG3FKR/ZUVh
 bWUGBKaDfc7BkqXSBqnEIeMnn9sxWhArQe/085XxiyDYKuosN/7qydbNIt2e
 wA+OaDtNkdbsCaGDmjUy43rgxUoFFunkF0bq+0BsHhYvPDTe7w329A7gxatb
 T674GaeW3F6zzZ7ZIASmppfA2kXRiga+tK229SD9ZHRbob69Z2Ao/uHVnScb
 gdWMwA1n+lTjf4t0ewJEDFdGksjXLL3V7MScgvQuXLwO6Dbu73Pu3ZlcK+wz
 zj+6dbREDdV/5eiFT78KTS4L9q5m73mVGXj7UgdBZwmmYPOJ4dq9j1snP7tr
 W0bUor7Kc4sT5yFgazOuf9Cu838TAIChUEVC+JqEO59/YCmQ6etzlQCeU0FP
 Mtr0N+Pf/eM9Y7qr1D2ov39l/MVOIJtEvAHWzZmex88FlNio1oHKwjTAjHu7
 Kp/8o3ub+wY3jemXlnecuGpna1DUdK/L9q3EuX2BlRVlhEEgGR6T9NtW/6zd
 ASoL8yDVpoNbOnt3jo/getgz/83Z/WeJRF1pqhJQc82uRs0cPqs18OqZa1D+
 HCT7xtCmXbKtu1efntn3BhNsSLYx3Ig/HoFymVuOjBRFPgkdVJPbp+MY/Nob
 ywidKRiJPpDRrf792raT17xcnSTXBYe1iHUDWjhL+ftf16Do8lWgMvc6EFcB
 MnFiZezkNS9XB1RLeSkHTz0VfjwCACNsxEYAn1l6i8WHLmmQWl7TaDeXAA6w
 FiQuf232wBlSqkngRiM2WypUdkTsVAoPznVEoRLHQNvxAACtKFn96tTBV6Bi
 G9po2Xl4t1o3+igCQKmuQisMtIr9qjVSD4zscsICLCsDDTP+9vw9L6y7qTpM
 s6G82AESvgXpGkxtzyq2rqe2nwGBDcMAwHitOnR6xU03wKKlpHKwBeGtRvlo
 AoA2QiOQhuERIWwZAzOWCZimgRUvO/P07IGfQ1HT91SrVer3gKm4ZWcCLUyH
 GZ35wqE3FRmulARXGY1/uHz3azGrNhPsduB7mJxUH69AuaxbWRnFYegLwF9P
 b58q5sHCoPDvpu/5fshGM2JuJFOJNuq/H6Fc1sj3RrEfuWyI9mpx/3Jb9k5b
 psFn6/2vvbK+eRksWyqWbWBHeDtRPuoKAFcasalMj4VwF/P3zxa7kvb5Zv/L
 zy/tukhx1NDCbzY8eCjTjfP7sc+oTjr0dBzcWIX8g//lKcP5x/mJ0wq6zaxa
 TlZ5KH9G/XYESnUVQvg6jDvNxKb1jfT203899egLnkrUYiHqrimdX/3tCiJG
 shMqpjYU7Lnez/78Z42xE/+5MrbACk0VizbyXvjr5/2PrzrNTDj29UzByPcK
 U27KcrvLRrojyLge62itXfFtPPtk9J42R34gC7s7OWVhQGpjoGC6mbaymlpY
 qy2/UcWxr3TerTZ8/CtAxFg1A2RVQ0fqWkdn5plxJVJetZ1pOv9TgH1fqaZV
 tz2E1gZDXe0oa561uSyaTg1Yd283/G/i/wHCM88YWIkSXak+2SBbw80HOHYk
 +tAwR48KYMIAYAFVAH0hypMhfrcw4ehRAWbCHe5whzvcDv8N1OPYWuQ2MTYA
 AAAASUVORK5CYII=
