## wagic 0.14.1maemo0

=== src/projects/mtg/debian/changelog ===
wagic (0.14.1maemo0) unstable; urgency=low

  * Fixed crashes in the touch interface
  * Changed the installation mechanism to be able to work while the FAT partition is mounted
  * wagic 0.14.1
 -- Xawotihs <xawotihs@gmail.com>  Wed, 29 Dec 2010 14:11:42 +0200
