## wagic 0.15.1maemo0

=== src/projects/mtg/debian/changelog ===
wagic (0.15.1maemo0) unstable; urgency=low

  * Added touch support in settings
  * wagic 0.15.1
 -- Xawotihs <xawotihs@gmail.com>  Mon, 11 Apr 2011 14:11:42 +0200
