=== src/projects/mtg/debian/changelog ===
wagic (0.15.1maemo1) unstable; urgency=low

  * Fixed upgrade problem causing the multi-land per turn bug
  * Fixed shop card display problem when using touch interface
 -- Xawotihs <xawotihs@gmail.com>  Mon, 16 Apr 2011 14:11:42 +0200
