## wagic 0.16.0maemo0

=== src/JGE/Makefile ===
--- 
+++ 
@@ -33,7 +33,7 @@
 CXXFLAGS = -W -Wall -Werror -Wno-unused
 
 ifdef DEBUG
-CXXFLAGS += -ggdb3 -DDOJLOG
+CXXFLAGS += -ggdb3
 endif
 
 ifdef DOLOG
@@ -60,21 +60,12 @@
 ifeq ($(MAKECMDGOALS),3xx)
 DEFAULT_RULE = 3xx
 endif
-ifeq ($(MAKECMDGOALS),1xx)
-DEFAULT_RULE = 1xx
-endif
 
 ifeq ($(DEFAULT_RULE),3xx)
 TARGET_ARCHITECTURE = psp
 TARGET_LIB = libjge300.a
 CXXFLAGS += -DDEVHOOK -DPSPFW3XX
 PSP_FW_VERSION=371
-endif
-ifeq ($(DEFAULT_RULE),1xx)
-OBJS = $(GENERIC_OBJS) $(PSP_OBJS)
-TARGET_LIB = libjge100.a
-TARGET_ARCHITECTURE = psp
-PSP_FW_VERSION=150
 endif
 
 ifeq ($(TARGET_ARCHITECTURE),psp)
@@ -83,7 +74,7 @@
 OBJS = $(GENERIC_OBJS) $(PSP_OBJS)
 TARGET_HGE = libhgetools.a
 INCDIR = include/psp include/psp/freetype2 ../Boost
-CXXFLAGS += -O2 -G0
+CXXFLAGS += -O2 -G0 -DPSP
 LIBDIR = lib/psp
 endif
 ifeq ($(TARGET_ARCHITECTURE),linux)
@@ -112,8 +103,6 @@
 
 3xx: $(TARGET_LIB)
 
-1xx: $(TARGET_LIB)
-
 install: $(TARGET_LIB) hge
 
 hge: $(TARGET_HGE)
