=== src/projects/mtg/debian/changelog ===
wagic (0.16.0maemo0) unstable; urgency=low

  * Fixed Phonon sound problem
  * Improved upgrade script
  * Wagic 0.16.0
 -- Xawotihs <xawotihs@gmail.com>  Mon, 18 Jul 2011 14:11:42 +0200
