## wagic 0.17.1maemo0

=== src/projects/mtg/debian/changelog ===
wagic (0.17.1maemo0) unstable; urgency=low

  * Merged UI with Android and Meego versions
  * Resources are now downloaded seperately
  * Wagic 0.17.1
 -- Xawotihs <xawotihs@gmail.com>  Mon, 21 Jan 2012 14:11:42 +0200
