=== src/projects/mtg/debian/changelog ===
wagic (0.17.1maemo1) unstable; urgency=low

  * Fixed offline mode and resource package download
 -- Xawotihs <xawotihs@gmail.com>  Mon, 25 Jan 2012 14:11:42 +0200
