=== src/projects/mtg/debian/changelog ===
wagic (0.18.6maemo0) unstable; urgency=low

  * Wagic 0.18.6
 -- Xawotihs <xawotihs@gmail.com>  Mon, 14 May 2012 23:36:27 +0200
