## wagic 0.18.6maemo1

=== src/JGE/Makefile ===
--- 
+++ 
@@ -15,7 +15,7 @@
 	src/JNetwork.o \
 	src/JParticle.o src/JParticleEmitter.o src/JParticleEffect.o \
 	src/JParticleSystem.o \
-	src/unzip/ioapi.o src/unzip/mztools.o src/unzip/unzip.o \
+	src/zipFS/zfsystem.o src/zipFS/ziphdr.o src/zipFS/zstream.o \
 	src/JSprite.o src/Vector2D.o \
 	src/tinyxml/tinystr.o src/tinyxml/tinyxml.o \
 	src/tinyxml/tinyxmlparser.o src/tinyxml/tinyxmlerror.o \
@@ -73,7 +73,7 @@
 PSPDIR = $(shell psp-config --psp-prefix)
 OBJS = $(GENERIC_OBJS) $(PSP_OBJS)
 TARGET_HGE = libhgetools.a
-INCDIR = include/psp include/psp/freetype2 ../Boost
+INCDIR = include/psp include/psp/freetype2 ../Boost src/zipFS
 CXXFLAGS += -O2 -G0 -DPSP
 LIBDIR = lib/psp
 endif
@@ -81,7 +81,7 @@
 OBJS = $(GENERIC_OBJS) $(LINUX_OBJS)
 TARGET_LIB = libjge.a
 TARGET_HGE = libhgetools.a
-INCDIR = $(shell freetype-config --cflags 2> /dev/null) -I/usr/X11/include -I../Boost
+INCDIR = $(shell freetype-config --cflags 2> /dev/null) -I/usr/X11/include -I../Boost -Isrc/zipFS -Iinclude/
 CXXFLAGS += -DLINUX $(FMOD)
 CXXFLAGS += $(INCDIR)
 LIBDIR = lib/linux
