=== src/projects/mtg/debian/changelog ===
wagic (0.18.6maemo1) unstable; urgency=low

  * Fixed the crash at startup
  * Changed the temporary downloads location to MyDocs/.Wagic
  * Removed SVN directories from the source package

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Sat, 30 Aug 2014 21:26:38 +0200
