=== src/projects/mtg/debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: wagic
 Section: user/games
 Priority: extra
-Maintainer: xawotihs <xawotihs@gmail.com>
-Build-Depends: debhelper (>= 5), libqt4-dev, zlib1g-dev, libx11-dev, mce-dev, libgif-dev, libjpeg62-dev, libpng12-dev,
+Maintainer: Grzegorz Gidel <grg.gdl@gmail.com>
+Build-Depends: debhelper (>= 5), libqt4-dev, zlib1g-dev, libx11-dev, mce-dev
 Standards-Version: 3.7.3
 Homepage: http://wololo.net/wagic/
 XSBC-Bugtracker: http://code.google.com/p/wagic/issues/list
@@ -11,7 +11,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Wagic is an heroic fantasy collectible trading card game
- In Wagic, you play as a wizard against the CPU with your army of minions. You start the game with a small collection of cards (symbolizing creatures and spells), and as you win battles against the AI, you earn credits that allow you to buy more cards and build more powerful decks. As you play, you unlock cards and new game modes, so Wagic is much more than a simple card simulation. Wagic features several thousands of cards in the official release,but if that’s not enough for you, it is highly customizable and allows to create your own cards and mods.
+ In Wagic, you play as a wizard against the CPU with your army of minions. You start the game with a small collection of cards (symbolizing creatures and spells), and as you win battles against the AI, you earn credits that allow you to buy more cards and build more powerful decks. As you play, you unlock cards and new game modes, so Wagic is much more than a simple card simulation. Wagic features several thousands of cards in the official release, but if that is not enough for you, it is highly customizable and allows to create your own cards and mods.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAO6wAADxIBtXGxVgAAAAd0
