## wagic 0.18.6maemo2

=== src/projects/mtg/debian/changelog ===
wagic (0.18.6maemo2) unstable; urgency=low

  * Fixed resource checksumming broken by changes in Google Code which led to a crash at startup

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Tue, 03 May 2016 22:14:15 +0200
